{
  "fabric-loader-0.18.4.jar (modloader)": {
    "jarName": "fabric-loader-0.18.4.jar (modloader)",
    "modId": "fabric",
    "version": "fabric-loader-0.18.4.jar"
  },
  "AdditionalStructures-1.21-(v.5.2.0-FABRIC)-dev.jar": {
    "jarName": "AdditionalStructures-1.21-(v.5.2.0-FABRIC)-dev.jar",
    "modId": "additionalstructures",
    "version": "5.2.0",
    "curseForgeHash": 1711102392,
    "modrinthHash": "0f99d52295970e8a13bff5eae45a8df1693d26b7"
  },
  "advancednetherite-fabric-2.3.1-1.21.8.jar": {
    "jarName": "advancednetherite-fabric-2.3.1-1.21.8.jar",
    "modId": "advancednetherite",
    "version": "2.3.1-1.21.8",
    "curseForgeHash": 2892012363,
    "modrinthHash": "8946dd8256b32df742adb46b841b4d6cd26d3943"
  },
  "Almanac-1.21.5-6-7-8-fabric-1.5.0.jar": {
    "jarName": "Almanac-1.21.5-6-7-8-fabric-1.5.0.jar",
    "modId": "almanac",
    "version": "1.5.0",
    "curseForgeHash": 3411525185,
    "modrinthHash": "2fa626687994571483fa05506d83ec61b8ff29d3"
  },
  "alternate-current-mc1.21.5-1.9.0.jar": {
    "jarName": "alternate-current-mc1.21.5-1.9.0.jar",
    "modId": "alternate-current",
    "version": "1.9.0",
    "curseForgeHash": 3341573675,
    "modrinthHash": "2c2d60d73ef7d0f2adf1304f8df31b0fa65ffe34"
  },
  "AmbientEnvironment-fabric-1.21.8-25.0.0.1.jar": {
    "jarName": "AmbientEnvironment-fabric-1.21.8-25.0.0.1.jar",
    "modId": "ambientenvironment",
    "version": "25.0.0.1",
    "curseForgeHash": 141249974,
    "modrinthHash": "0a25e0f851672d0a9b977b05af9eab612f0d65f2"
  },
  "animated-mojang-logo-1.2-1.21.7.jar": {
    "jarName": "animated-mojang-logo-1.2-1.21.7.jar",
    "modId": "animated-mojang-logo",
    "version": "1.2",
    "curseForgeHash": 3624493994,
    "modrinthHash": "29c73a330e637155a22a154e7724b3a47d3fa252"
  },
  "appleskin-fabric-mc1.21.6-3.0.6.jar": {
    "jarName": "appleskin-fabric-mc1.21.6-3.0.6.jar",
    "modId": "appleskin",
    "version": "3.0.6+mc1.21.6",
    "curseForgeHash": 3952199166,
    "modrinthHash": "18fc3a8be56c802e3515ed3e2b6376eb00cd3eaf"
  },
  "architectury-17.0.8-fabric.jar": {
    "jarName": "architectury-17.0.8-fabric.jar",
    "modId": "architectury",
    "version": "17.0.8",
    "curseForgeHash": 2978769253,
    "modrinthHash": "430b9769809ff34076271114f8dbaf5b2badf10e"
  },
  "attributefix-fabric-1.21.8-21.8.2.jar": {
    "jarName": "attributefix-fabric-1.21.8-21.8.2.jar",
    "modId": "attributefix",
    "version": "21.8.2",
    "curseForgeHash": 1679984937,
    "modrinthHash": "335811c4e7262e9e8ae1c02b10e4a6bdffccb0ca"
  },
  "BadOptimizations-2.4.1-1.21.6-21.8.jar": {
    "jarName": "BadOptimizations-2.4.1-1.21.6-21.8.jar",
    "modId": "badoptimizations",
    "version": "2.4.1",
    "curseForgeHash": 1605879682,
    "modrinthHash": "0b50a4b71ab6945a7c6843429628e7122e9962ed"
  },
  "better_lib-fabric-1.21.6-1.0.109.jar": {
    "jarName": "better_lib-fabric-1.21.6-1.0.109.jar",
    "modId": "better_lib",
    "version": "1.0.109",
    "curseForgeHash": 3038191259,
    "modrinthHash": "cb28e965b2ff3f45ccf6c827275b1fecb06286ca"
  },
  "BetterAdvancements-Fabric-1.21.8-0.4.6.45.jar": {
    "jarName": "BetterAdvancements-Fabric-1.21.8-0.4.6.45.jar",
    "modId": "betteradvancements",
    "version": "0.4.6.45",
    "curseForgeHash": 1409747786,
    "modrinthHash": "372ff330a2d150a2540bd2990ff1597b39fcbb0d"
  },
  "betterbiomeblend-1.5.2.jar": {
    "jarName": "betterbiomeblend-1.5.2.jar",
    "modId": "betterbiomeblend",
    "version": "1.5.2",
    "curseForgeHash": 3834293058,
    "modrinthHash": "c6528c9760ecfd2987484aabe54c3d26e931e3a7"
  },
  "bettercombat-fabric-3.0.0+1.21.8.jar": {
    "jarName": "bettercombat-fabric-3.0.0+1.21.8.jar",
    "modId": "bettercombat",
    "version": "3.0.0+1.21.8",
    "curseForgeHash": 415022115,
    "modrinthHash": "819609ef83625e46f7685e04841d74b77a9c90e0"
  },
  "BetterF1-Fabric-1.1+1.21.7.jar": {
    "jarName": "BetterF1-Fabric-1.1+1.21.7.jar",
    "modId": "betterf1",
    "version": "1.1",
    "curseForgeHash": 1827718378,
    "modrinthHash": "218c3aa2ae3356309997deae0861133e9f861581"
  },
  "BetterPingDisplay-Fabric-1.21.8-1.1.1.jar": {
    "jarName": "BetterPingDisplay-Fabric-1.21.8-1.1.1.jar",
    "modId": "betterpingdisplay",
    "version": "1.1.1",
    "curseForgeHash": 4122876277,
    "modrinthHash": "eaa784d2d4f9f63974aa3bf93ad4b84c88cfbc25"
  },
  "BetterThirdPerson-fabric-1.21.5-1.9.0.jar": {
    "jarName": "BetterThirdPerson-fabric-1.21.5-1.9.0.jar",
    "modId": "betterthirdperson",
    "version": "1.9.0",
    "curseForgeHash": 3112680254,
    "modrinthHash": "336b8ff254d3e3a1ca87fba03628083606a94c30"
  },
  "bettervillage-fabric-1.21.8-3.3.1.jar": {
    "jarName": "bettervillage-fabric-1.21.8-3.3.1.jar",
    "modId": "bettervillage",
    "version": "3.3.1",
    "curseForgeHash": 3591981925,
    "modrinthHash": "60789b73fb8229b910c48f07142899a784d2d064"
  },
  "biolith-fabric-3.3.5.jar": {
    "jarName": "biolith-fabric-3.3.5.jar",
    "modId": "biolith",
    "version": "3.3.5",
    "curseForgeHash": 1454169284,
    "modrinthHash": "807cec7f6c3beaad50ece44be315437ff97dadf7"
  },
  "BiomesOPlenty-fabric-1.21.8-21.8.0.14.jar": {
    "jarName": "BiomesOPlenty-fabric-1.21.8-21.8.0.14.jar",
    "modId": "biomesoplenty",
    "version": "21.8.0.14",
    "curseForgeHash": 1341478443,
    "modrinthHash": "8c5b135feaa598802e063c8a234761f7849a878f"
  },
  "blur-fabric-6.0.0+1.21.8.jar": {
    "jarName": "blur-fabric-6.0.0+1.21.8.jar",
    "modId": "blur",
    "version": "6.0.0",
    "curseForgeHash": 2259550475,
    "modrinthHash": "f99bd250113d4e65cad7d77c45011b3d912729d3"
  },
  "carryon-fabric-1.21.8-2.7.1.jar": {
    "jarName": "carryon-fabric-1.21.8-2.7.1.jar",
    "modId": "carryon",
    "version": "2.7.1",
    "curseForgeHash": 3854832036,
    "modrinthHash": "4455a67a1f876ec7b11ff2f859beabb8f61ddd77"
  },
  "cave_dust-3.0.1.jar": {
    "jarName": "cave_dust-3.0.1.jar",
    "modId": "cavedust",
    "version": "3.0.1",
    "curseForgeHash": 1894799125,
    "modrinthHash": "2d8487b2ca1f48553d39001fdc81316a3356e448"
  },
  "chat_heads-0.14.2-fabric-1.21.6.jar": {
    "jarName": "chat_heads-0.14.2-fabric-1.21.6.jar",
    "modId": "chat_heads",
    "version": "0.14.2",
    "curseForgeHash": 3711193922,
    "modrinthHash": "d9eae5a206cab50d8b22eeccd2d9c5199e5c8d73"
  },
  "chatanimation-1.0.7.jar": {
    "jarName": "chatanimation-1.0.7.jar",
    "modId": "chatanimation",
    "version": "1.0.7",
    "curseForgeHash": 1245551343,
    "modrinthHash": "26fc1521983d1a85296a6e778ec6a6c094b0d763"
  },
  "cicada-lib-0.14.3+1.21.6-1.21.8.jar": {
    "jarName": "cicada-lib-0.14.3+1.21.6-1.21.8.jar",
    "modId": "cicada",
    "version": "0.14.3+1.21.6-1.21.8",
    "curseForgeHash": 2925426369,
    "modrinthHash": "fd885922ca00dab617063c6a4b61709ae1fe7684"
  },
  "clickthrough-plus-fabric-3.4+1.21.4.jar": {
    "jarName": "clickthrough-plus-fabric-3.4+1.21.4.jar",
    "modId": "clickthrough",
    "version": "3.4+1.21.4",
    "curseForgeHash": 1265372497,
    "modrinthHash": "f2739beec00dcd99353340e59f9ffeb8f46b188c"
  },
  "clientsort-fabric-2.1.6+1.21.8.jar": {
    "jarName": "clientsort-fabric-2.1.6+1.21.8.jar",
    "modId": "clientsort",
    "version": "2.1.6+1.21.8",
    "curseForgeHash": 550375746,
    "modrinthHash": "a19c2a484ea778186e90014824f79dbe082332cf"
  },
  "ClimateRivers-v21.8.0-1.21.8-Fabric.jar": {
    "jarName": "ClimateRivers-v21.8.0-1.21.8-Fabric.jar",
    "modId": "climaterivers",
    "version": "21.8.0",
    "curseForgeHash": 1154257630,
    "modrinthHash": "966dd824c4be104fe01e37af4e68a96b51418c72"
  },
  "cloth-config-19.0.147-fabric.jar": {
    "jarName": "cloth-config-19.0.147-fabric.jar",
    "modId": "cloth-config",
    "version": "19.0.147",
    "curseForgeHash": 606581994,
    "modrinthHash": "d3bd78860580da556990726af3bed1169e69933e"
  },
  "Clumps-fabric-1.21.8-26.0.0.1.jar": {
    "jarName": "Clumps-fabric-1.21.8-26.0.0.1.jar",
    "modId": "clumps",
    "version": "26.0.0.1",
    "curseForgeHash": 2587024116,
    "modrinthHash": "5a1bb69aa1b8b044ec8aa022e9f81fcd170b87ee"
  },
  "collective-1.21.8-8.11.jar": {
    "jarName": "collective-1.21.8-8.11.jar",
    "modId": "collective",
    "version": "8.11",
    "curseForgeHash": 4083580366,
    "modrinthHash": "1d741532105531d89397328da064fae1a8d0ee83"
  },
  "comforts-fabric-12.0.0+1.21.8.jar": {
    "jarName": "comforts-fabric-12.0.0+1.21.8.jar",
    "modId": "comforts",
    "version": "12.0.0+1.21.8",
    "curseForgeHash": 56712172,
    "modrinthHash": "8d0c46817b87c3d69305bfdfb0b4228372c3000f"
  },
  "configured-fabric-1.21.8-2.7.1.jar": {
    "jarName": "configured-fabric-1.21.8-2.7.1.jar",
    "modId": "configured",
    "version": "2.7.1",
    "curseForgeHash": 3866008073,
    "modrinthHash": "ca33b422ae912f032b98ed80ae9d19322a77230a"
  },
  "connectedglass-1.1.14-fabric-mc1.21.6.jar": {
    "jarName": "connectedglass-1.1.14-fabric-mc1.21.6.jar",
    "modId": "connectedglass",
    "version": "1.1.14",
    "curseForgeHash": 790747968,
    "modrinthHash": "6028f5eb45e623338a64f9b54067e133ec6c7d62"
  },
  "continuity-3.0.1-beta.1+1.21.6.jar": {
    "jarName": "continuity-3.0.1-beta.1+1.21.6.jar",
    "modId": "continuity",
    "version": "3.0.1-beta.1+1.21.6",
    "curseForgeHash": 2826851870,
    "modrinthHash": "4bc922092c48b211e1981ef3403148f24313590a"
  },
  "Controlling-fabric-1.21.8-26.0.3.jar": {
    "jarName": "Controlling-fabric-1.21.8-26.0.3.jar",
    "modId": "controlling",
    "version": "26.0.3",
    "curseForgeHash": 173601205,
    "modrinthHash": "f07bf0fe10c6c72be971c489547558de005cf597"
  },
  "CrashAssistant-fabric-1.21.5-1.21.11-1.10.28.jar": {
    "jarName": "CrashAssistant-fabric-1.21.5-1.21.11-1.10.28.jar",
    "modId": "crash_assistant",
    "version": "1.10.28",
    "curseForgeHash": 2287148967,
    "modrinthHash": "55486b4cf80aa61653f12e9e244f484a041f7a53"
  },
  "CreativeCore_FABRIC_v2.14.7_mc1.21.8.jar": {
    "jarName": "CreativeCore_FABRIC_v2.14.7_mc1.21.8.jar",
    "modId": "creativecore",
    "version": "2.14.7",
    "curseForgeHash": 1370643477,
    "modrinthHash": "abc9806536ef3660d5f9a02ab36935c2c677675a"
  },
  "cullleaves-fabric-4.1.1+1.21.8.jar": {
    "jarName": "cullleaves-fabric-4.1.1+1.21.8.jar",
    "modId": "cullleaves",
    "version": "4.1.1",
    "curseForgeHash": 3020616625,
    "modrinthHash": "122cd36423d6f625e8cb64bdf2a9574959a7598a"
  },
  "disenchanting_table-merged-1.21.8-5.1.0.jar": {
    "jarName": "disenchanting_table-merged-1.21.8-5.1.0.jar",
    "modId": "disenchanting_table",
    "version": "5.1.0",
    "curseForgeHash": 2439946051,
    "modrinthHash": "f1d6ea11ea8a7e528662a3943076a8bb4456dc5a"
  },
  "do_a_barrel_roll-fabric-3.8.3+1.21.6.jar": {
    "jarName": "do_a_barrel_roll-fabric-3.8.3+1.21.6.jar",
    "modId": "do_a_barrel_roll",
    "version": "3.8.3",
    "curseForgeHash": 1940480466,
    "modrinthHash": "4dcc69c4796e2f0a9373f49702d0b0d17766f00b"
  },
  "doubledoors-1.21.8-7.1.jar": {
    "jarName": "doubledoors-1.21.8-7.1.jar",
    "modId": "doubledoors",
    "version": "7.1",
    "curseForgeHash": 33676887,
    "modrinthHash": "ea183a10bea6d8a7fb75efdbc9be47d7cf4a20bb"
  },
  "dungeons-and-taverns-v4.7.3 [Fabric].jar": {
    "jarName": "dungeons-and-taverns-v4.7.3 [Fabric].jar",
    "modId": "mr_dungeons_andtaverns",
    "version": "1-v4.7.3",
    "curseForgeHash": 1548480595,
    "modrinthHash": "51aed3f64c638c0b51b330d01d294dea29a4200c"
  },
  "durabilitytooltip-1.1.6-fabric-mc1.21.jar": {
    "jarName": "durabilitytooltip-1.1.6-fabric-mc1.21.jar",
    "modId": "durabilitytooltip",
    "version": "1.1.6",
    "curseForgeHash": 1469970221,
    "modrinthHash": "c7a5028c90993934b0604c69fe63d33c951e8640"
  },
  "dynamic-fps-3.11.3+minecraft-1.21.6-fabric.jar": {
    "jarName": "dynamic-fps-3.11.3+minecraft-1.21.6-fabric.jar",
    "modId": "dynamic_fps",
    "version": "3.11.3",
    "curseForgeHash": 2037302587,
    "modrinthHash": "85aa08e63e073389d611d4d1ae40715810df5074"
  },
  "dynamicvillagertrades-fabric-1.4.1.jar": {
    "jarName": "dynamicvillagertrades-fabric-1.4.1.jar",
    "modId": "dynamicvillagertrades",
    "version": "1.4.1",
    "curseForgeHash": 908433283,
    "modrinthHash": "a5a985ae8f26237d769da6de786c39554d5a3e98"
  },
  "EasyAnvils-v21.8.0-1.21.8-Fabric.jar": {
    "jarName": "EasyAnvils-v21.8.0-1.21.8-Fabric.jar",
    "modId": "easyanvils",
    "version": "21.8.0",
    "curseForgeHash": 1773236389,
    "modrinthHash": "f91f6bb3bfac960a605e4368d22806bd505ba929"
  },
  "EasyMagic-v21.8.0-1.21.8-Fabric.jar": {
    "jarName": "EasyMagic-v21.8.0-1.21.8-Fabric.jar",
    "modId": "easymagic",
    "version": "21.8.0",
    "curseForgeHash": 3174326429,
    "modrinthHash": "729e5cd759a6bc758866d7dde20d1325255503a5"
  },
  "EasyShulkerBoxes-v21.8.3-1.21.8-Fabric.jar": {
    "jarName": "EasyShulkerBoxes-v21.8.3-1.21.8-Fabric.jar",
    "modId": "easyshulkerboxes",
    "version": "21.8.3",
    "curseForgeHash": 2595280537,
    "modrinthHash": "7e90b3096c2152e4473c7b708d6906aba5b83a40"
  },
  "echoes_of_the_end__structures_-10.00.11 Release-fabric-1.21.8.jar": {
    "jarName": "echoes_of_the_end__structures_-10.00.11 Release-fabric-1.21.8.jar",
    "modId": "echoes_of_the_end__structures_",
    "version": "10.00.11",
    "curseForgeHash": 261504864,
    "modrinthHash": "4187c53b87fdf20aaa93f57e4c9ea2389e7ddc31"
  },
  "elevatorid-fabric-1.21.8-1.14.4.jar": {
    "jarName": "elevatorid-fabric-1.21.8-1.14.4.jar",
    "modId": "elevatorid",
    "version": "1.21.8-1.14.4",
    "curseForgeHash": 1517143054,
    "modrinthHash": "180fdf64b5f61c9dcba41a300846444ddc50cdae"
  },
  "elytra_physics-fabric-2.3_mc1.21.5-6.jar": {
    "jarName": "elytra_physics-fabric-2.3_mc1.21.5-6.jar",
    "modId": "elytra_physics",
    "version": "2.3_mc1.21.5-6",
    "curseForgeHash": 575693466,
    "modrinthHash": "5ea8d5eed5ee2d75ede4558778b74f069df7d115"
  },
  "enchdesc-fabric-1.21.8-21.8.1.jar": {
    "jarName": "enchdesc-fabric-1.21.8-21.8.1.jar",
    "modId": "enchdesc",
    "version": "21.8.1",
    "curseForgeHash": 3563358363,
    "modrinthHash": "c6acbb7020b31b47882569ce6fd9105f4d02da89"
  },
  "end_villager_outpost-1.1.1-fabric-1.21.8.jar": {
    "jarName": "end_villager_outpost-1.1.1-fabric-1.21.8.jar",
    "modId": "end_villager_outpost",
    "version": "1.0.0",
    "curseForgeHash": 2921656658,
    "modrinthHash": "479ec9f506e7be85379f290d312b3a6b53774f18"
  },
  "endervillages-v3.0.1-1.21.6.jar": {
    "jarName": "endervillages-v3.0.1-1.21.6.jar",
    "modId": "endervillages",
    "version": "v3.0.1-1.21.6",
    "curseForgeHash": 1612094773,
    "modrinthHash": "871d903976cf3687a83772b98ff6cd9c422087fa"
  },
  "EnhancedVisuals_FABRIC_v1.8.24_mc1.21.8.jar": {
    "jarName": "EnhancedVisuals_FABRIC_v1.8.24_mc1.21.8.jar",
    "modId": "enhancedvisuals",
    "version": "1.8.24",
    "curseForgeHash": 4036849,
    "modrinthHash": "548f72c1b6ba648a5a3f1f486d6f1ae23d02ae80"
  },
  "entity_model_features_1.21.6-fabric-3.0.10.jar": {
    "jarName": "entity_model_features_1.21.6-fabric-3.0.10.jar",
    "modId": "entity_model_features",
    "version": "3.0.10",
    "curseForgeHash": 619747003,
    "modrinthHash": "dd16e39d81acd66c55e892f67b9d25b14dc07d8b"
  },
  "entity_sound_features_1.21.6-fabric-0.7.1.jar": {
    "jarName": "entity_sound_features_1.21.6-fabric-0.7.1.jar",
    "modId": "entity_sound_features",
    "version": "0.7.1",
    "curseForgeHash": 2325050142,
    "modrinthHash": "0d75ce3790075b56e6098ee08b92d757344b58b5"
  },
  "entity_texture_features_1.21.6-fabric-7.0.8.jar": {
    "jarName": "entity_texture_features_1.21.6-fabric-7.0.8.jar",
    "modId": "entity_texture_features",
    "version": "7.0.8",
    "curseForgeHash": 2629543913,
    "modrinthHash": "3d8cf4ac6b7a0fbbe29088d5dc2b078c2d2d9b57"
  },
  "entityculling-fabric-1.9.5-mc1.21.8.jar": {
    "jarName": "entityculling-fabric-1.9.5-mc1.21.8.jar",
    "modId": "entityculling",
    "version": "1.9.5",
    "curseForgeHash": 414445442,
    "modrinthHash": "deaf7284a46e6f04b0294c197ca7bc158e55a298"
  },
  "EuphoriaPatcher-1.7.8-r5.6.1-fabric.jar": {
    "jarName": "EuphoriaPatcher-1.7.8-r5.6.1-fabric.jar",
    "modId": "euphoria_patcher",
    "version": "1.7.8-r5.6.1-fabric",
    "curseForgeHash": 2568986760,
    "modrinthHash": "e8ab013ed1de68b6c6dfadfbb9d826c09d6eee10"
  },
  "Explorify v1.6.4 f15-88.mod.jar": {
    "jarName": "Explorify v1.6.4 f15-88.mod.jar",
    "modId": "explorify",
    "version": "1.6.4",
    "curseForgeHash": 147065871,
    "modrinthHash": "5a9b99242bdb9437396f5a3c78decc567adab6a5"
  },
  "explosive-enhancement-1.3.0-1.21.4.jar": {
    "jarName": "explosive-enhancement-1.3.0-1.21.4.jar",
    "modId": "explosiveenhancement",
    "version": "1.3.0-1.21.4",
    "curseForgeHash": 4184276622,
    "modrinthHash": "38c2adf216e88d4a91bf1b55fee9c8eaa208e70d"
  },
  "fabric-api-0.136.1+1.21.8.jar": {
    "jarName": "fabric-api-0.136.1+1.21.8.jar",
    "modId": "fabric-api",
    "version": "0.136.1+1.21.8",
    "curseForgeHash": 2129682486,
    "modrinthHash": "56a377bdbf4d83a90d6863ca91b4776f7f09a46b"
  },
  "fabric-language-kotlin-1.13.8+kotlin.2.3.0.jar": {
    "jarName": "fabric-language-kotlin-1.13.8+kotlin.2.3.0.jar",
    "modId": "fabric-language-kotlin",
    "version": "1.13.8+kotlin.2.3.0",
    "curseForgeHash": 1908825025,
    "modrinthHash": "05fe02fe61232c4ddea4059e8103281424d5a2bd"
  },
  "fallingleaves-2.0.1+1.21.5.jar": {
    "jarName": "fallingleaves-2.0.1+1.21.5.jar",
    "modId": "fallingleaves",
    "version": "2.0.1",
    "curseForgeHash": 434898044,
    "modrinthHash": "62455a348fcb23895c05a8dc725de829b3ffeab2"
  },
  "fancytoasts-fabric-1.21.8-1.4.3.jar": {
    "jarName": "fancytoasts-fabric-1.21.8-1.4.3.jar",
    "modId": "fancytoasts",
    "version": "1.4.3",
    "curseForgeHash": 2534588429,
    "modrinthHash": "ca0dd3e43798f1b667f41a6592d2d023e16e83b4"
  },
  "FastItemFrames-v21.8.3-1.21.8-Fabric.jar": {
    "jarName": "FastItemFrames-v21.8.3-1.21.8-Fabric.jar",
    "modId": "fastitemframes",
    "version": "21.8.3",
    "curseForgeHash": 262141954,
    "modrinthHash": "1b169bf89fab60568b25b4ba8b7dcaab5f3ef8dd"
  },
  "FastLeafDecay-Fabric-36.jar": {
    "jarName": "FastLeafDecay-Fabric-36.jar",
    "modId": "fastleafdecay",
    "version": "36",
    "curseForgeHash": 2953047815,
    "modrinthHash": "4bbd3a8fa946118f1f945ae1e3fa0d1c325a8f85"
  },
  "ferritecore-8.0.0-fabric.jar": {
    "jarName": "ferritecore-8.0.0-fabric.jar",
    "modId": "ferritecore",
    "version": "8.0.0",
    "curseForgeHash": 2947957054,
    "modrinthHash": "53d76354587cd1965b842fdce7cff965b5c52fe5"
  },
  "fnp_patcher-25.11.1+1.21.5.jar": {
    "jarName": "fnp_patcher-25.11.1+1.21.5.jar",
    "modId": "fnp_patcher",
    "version": "25.11.1+1.21.5",
    "curseForgeHash": 2576447817,
    "modrinthHash": "3ce7a6170723df34e240402ab223bb307e6e6dcf"
  },
  "Fog-fabric-1.9.3-1.21.8.jar": {
    "jarName": "Fog-fabric-1.9.3-1.21.8.jar",
    "modId": "fog",
    "version": "1.9.3-1.21.8",
    "curseForgeHash": 3084277859,
    "modrinthHash": "a72ceb645dda60b51278bf17e53b5c30130610a0"
  },
  "ForgeConfigAPIPort-v21.8.2-1.21.8-Fabric.jar": {
    "jarName": "ForgeConfigAPIPort-v21.8.2-1.21.8-Fabric.jar",
    "modId": "forgeconfigapiport",
    "version": "21.8.2",
    "curseForgeHash": 3620159038,
    "modrinthHash": "65c9c4c8ee0954de1bf3dbe9c5d73c304fee67f1"
  },
  "formations-1.0.4-fabric-mc1.21.6.jar": {
    "jarName": "formations-1.0.4-fabric-mc1.21.6.jar",
    "modId": "formations",
    "version": "1.0.4",
    "curseForgeHash": 2736312926,
    "modrinthHash": "76adb926336550812b62ac1f86f4deaa48539442"
  },
  "formationsnether-1.0.5-mc1.21+.jar": {
    "jarName": "formationsnether-1.0.5-mc1.21+.jar",
    "modId": "formationsnether",
    "version": "1.0.5",
    "curseForgeHash": 3858853258,
    "modrinthHash": "12b69c1cd22bbbe8c5888a030bef791b992b0d39"
  },
  "formationsoverworld-1.0.5-mc1.21+.jar": {
    "jarName": "formationsoverworld-1.0.5-mc1.21+.jar",
    "modId": "formationsoverworld",
    "version": "1.0.5",
    "curseForgeHash": 674970075,
    "modrinthHash": "edbc169c78f9f1cdf5233e996f12b21e7e1cdf18"
  },
  "FpsReducer2-fabric-1.21.7-2.13.1.jar": {
    "jarName": "FpsReducer2-fabric-1.21.7-2.13.1.jar",
    "modId": "fpsreducer",
    "version": "1.21.7-2.13.1",
    "curseForgeHash": 54037550,
    "modrinthHash": "b57e62bd160942a1960b0b355c29858a9eec629e"
  },
  "framework-fabric-1.21.8-0.12.3.jar": {
    "jarName": "framework-fabric-1.21.8-0.12.3.jar",
    "modId": "framework",
    "version": "0.12.3",
    "curseForgeHash": 1490020996,
    "modrinthHash": "09bb8a15ef97aa5d0362d4cacd804bf5a41b4ac0"
  },
  "fusion-1.2.12-fabric-mc1.21.6.jar": {
    "jarName": "fusion-1.2.12-fabric-mc1.21.6.jar",
    "modId": "fusion",
    "version": "1.2.12",
    "curseForgeHash": 2750410614,
    "modrinthHash": "dd45bb5b59fcf4737d32aa7fb85d0b1cdcec9afc"
  },
  "fzzy_config-0.7.4-fix1+1.21.6.jar": {
    "jarName": "fzzy_config-0.7.4-fix1+1.21.6.jar",
    "modId": "fzzy_config",
    "version": "0.7.4-fix1+1.21.6",
    "curseForgeHash": 3272481871,
    "modrinthHash": "6a9e67f2af3eb241a8df301b3f639608291a1787"
  },
  "GlitchCore-fabric-1.21.8-21.8.0.0.jar": {
    "jarName": "GlitchCore-fabric-1.21.8-21.8.0.0.jar",
    "modId": "glitchcore",
    "version": "21.8.0.0",
    "curseForgeHash": 164305799,
    "modrinthHash": "1a096cba65c600683e67ee68a4134786ffab2d6e"
  },
  "goblintraders-fabric-1.21.8-1.11.2.jar": {
    "jarName": "goblintraders-fabric-1.21.8-1.11.2.jar",
    "modId": "goblintraders",
    "version": "1.11.2",
    "curseForgeHash": 2759300592,
    "modrinthHash": "8dbf2f380c92b43ee2e980f6330fa08f39d41ac3"
  },
  "gpumemleakfix-fabric-1.21.8-1.9.jar": {
    "jarName": "gpumemleakfix-fabric-1.21.8-1.9.jar",
    "modId": "gpumemleakfix",
    "version": "1.21.8-1.9",
    "curseForgeHash": 4286108226,
    "modrinthHash": "5faffa4cc80c5f47900d57cfaf1e36cbde3638b2"
  },
  "gravel_fps_fix-1.4.2 Release-fabric-1.21.8.jar": {
    "jarName": "gravel_fps_fix-1.4.2 Release-fabric-1.21.8.jar",
    "modId": "gravel_fps_fix",
    "version": "1.4.2",
    "curseForgeHash": 930701277,
    "modrinthHash": "98b7bf0304a5a69fea40656af0a14f9980f5d3f7"
  },
  "guieffecttimer-1.21.8-1.0.jar": {
    "jarName": "guieffecttimer-1.21.8-1.0.jar",
    "modId": "guieffecttimer",
    "version": "1.0",
    "curseForgeHash": 1261635801,
    "modrinthHash": "7a994c869b2eb963b7c6a0901b41e2ba556b61cc"
  },
  "held-item-info-1.8.0.jar": {
    "jarName": "held-item-info-1.8.0.jar",
    "modId": "held-item-info",
    "version": "1.8.0",
    "curseForgeHash": 2718827129,
    "modrinthHash": "2e08093f29ff1a20b7a618eac23a96c3881f2d53"
  },
  "ImmediatelyFast-Fabric-1.12.4+1.21.8.jar": {
    "jarName": "ImmediatelyFast-Fabric-1.12.4+1.21.8.jar",
    "modId": "immediatelyfast",
    "version": "1.12.4+1.21.8",
    "curseForgeHash": 2846480735,
    "modrinthHash": "b3a0f24693b827363be8e0f819bc95ed706fb63a"
  },
  "ImmersiveOres-1.21.8-0.9.jar": {
    "jarName": "ImmersiveOres-1.21.8-0.9.jar",
    "modId": "immersiveores",
    "version": "1.21.8-0.9",
    "curseForgeHash": 2194041281,
    "modrinthHash": "3ec6be539790b1f8554530c59c32e231007835b1"
  },
  "ImmersiveUI-FABRIC-0.3.5+1.21.8.jar": {
    "jarName": "ImmersiveUI-FABRIC-0.3.5+1.21.8.jar",
    "modId": "immersiveui",
    "version": "0.3.5",
    "curseForgeHash": 4221693960,
    "modrinthHash": "a8e99d34738d6fbf220f4ea4e2bbf786b0eb45a2"
  },
  "improved-village-placement-1.1.2.jar": {
    "jarName": "improved-village-placement-1.1.2.jar",
    "modId": "improved_village_placement",
    "version": "1.1.2",
    "curseForgeHash": 1636553601,
    "modrinthHash": "5225cdd0f18cabd290551ca93125dbdceb7a7755"
  },
  "infinity-cave-0.85-fabric.jar": {
    "jarName": "infinity-cave-0.85-fabric.jar",
    "modId": "infinity-cave",
    "version": "0.85",
    "curseForgeHash": 1665396256,
    "modrinthHash": "efc67792fb75ca77aac58007152b8f4c041417c7"
  },
  "InvMove-0.9.3+1.21.8-Fabric.jar": {
    "jarName": "InvMove-0.9.3+1.21.8-Fabric.jar",
    "modId": "invmove",
    "version": "0.9.3",
    "curseForgeHash": 2894937614,
    "modrinthHash": "fd7a54f870f6d5ef1418a4fbddf3411a459c3157"
  },
  "iris-fabric-1.9.6+mc1.21.8.jar": {
    "jarName": "iris-fabric-1.9.6+mc1.21.8.jar",
    "modId": "iris",
    "version": "1.9.6+mc1.21.8",
    "curseForgeHash": 1385674941,
    "modrinthHash": "70fc97aa5eef2df2085a078ecb17d6bfce6756dd"
  },
  "ItemPhysic_FABRIC_v1.8.11_mc1.21.8.jar": {
    "jarName": "ItemPhysic_FABRIC_v1.8.11_mc1.21.8.jar",
    "modId": "itemphysic",
    "version": "1.8.11",
    "curseForgeHash": 1364276560,
    "modrinthHash": "ff79ffbe1287b815b79933536f465eebc72ca8be"
  },
  "Jade-1.21.8-Fabric-19.3.2.jar": {
    "jarName": "Jade-1.21.8-Fabric-19.3.2.jar",
    "modId": "jade",
    "version": "19.3.2+fabric",
    "curseForgeHash": 3699998857,
    "modrinthHash": "e3b143a95b37bf3819254c7e48c7323a45204f6e"
  },
  "jamlib-fabric-1.3.5+1.21.8.jar": {
    "jarName": "jamlib-fabric-1.3.5+1.21.8.jar",
    "modId": "jamlib",
    "version": "1.3.5+1.21.8",
    "curseForgeHash": 2931801091,
    "modrinthHash": "f2077f8a52c5cc374b112aa1114c59b4f532687c"
  },
  "lambdabettergrass-2.3.2+1.21.8.jar": {
    "jarName": "lambdabettergrass-2.3.2+1.21.8.jar",
    "modId": "lambdabettergrass",
    "version": "2.3.2+1.21.8",
    "curseForgeHash": 2053984283,
    "modrinthHash": "f9f7789a9796f949ae6326b3b0f565e7add44ca4"
  },
  "lambdynamiclights-4.8.7+1.21.8.jar": {
    "jarName": "lambdynamiclights-4.8.7+1.21.8.jar",
    "modId": "lambdynlights",
    "version": "4.8.7+1.21.8",
    "curseForgeHash": 1182328331,
    "modrinthHash": "439366740d21a121ba5fef950723cb4999a0fe82"
  },
  "letmedespawn-1.21.5-fabric-1.5.1.jar": {
    "jarName": "letmedespawn-1.21.5-fabric-1.5.1.jar",
    "modId": "letmedespawn",
    "version": "1.5.1",
    "curseForgeHash": 149871380,
    "modrinthHash": "c8cb1a8ed222229a76d68bd3cb463fa4889d08a7"
  },
  "libIPN-fabric-1.21.6-6.6.2.jar": {
    "jarName": "libIPN-fabric-1.21.6-6.6.2.jar",
    "modId": "libipn",
    "version": "6.6.2",
    "curseForgeHash": 2087274589,
    "modrinthHash": "5aba66fc83951b0726007875ed4dfa4b557e1bc5"
  },
  "libraryferret-fabric-1.21.8-4.0.0.jar": {
    "jarName": "libraryferret-fabric-1.21.8-4.0.0.jar",
    "modId": "libraryferret",
    "version": "4.0.0",
    "curseForgeHash": 2855860108,
    "modrinthHash": "efd5ebb8ff8d68e66f424c24ccc50ce3bdf332a2"
  },
  "lithium-fabric-0.18.1+mc1.21.8.jar": {
    "jarName": "lithium-fabric-0.18.1+mc1.21.8.jar",
    "modId": "lithium",
    "version": "0.18.1+mc1.21.8",
    "curseForgeHash": 3801785838,
    "modrinthHash": "4d7e594b4f4af78c0591eaecde298e3eb046eb05"
  },
  "lithostitched-fabric-1.21.6-1.4.11.jar": {
    "jarName": "lithostitched-fabric-1.21.6-1.4.11.jar",
    "modId": "lithostitched",
    "version": "1.4.11",
    "curseForgeHash": 253583671,
    "modrinthHash": "a24efc631ff2fe30573801ca412ce0b10e985286"
  },
  "lootr-fabric-1.21.8-1.16.40.96.jar": {
    "jarName": "lootr-fabric-1.21.8-1.16.40.96.jar",
    "modId": "lootr",
    "version": "1.21.8-1.16.40.96",
    "curseForgeHash": 2312647953,
    "modrinthHash": "ca90182b861db52c628217f2a68cc6468e3588a8"
  },
  "mace3d-1.2.0-1.21.8+fabric.jar": {
    "jarName": "mace3d-1.2.0-1.21.8+fabric.jar",
    "modId": "mace3d",
    "version": "1.2.0",
    "curseForgeHash": 1119130637,
    "modrinthHash": "de2101eff7b5e0a4363cd5b446e035d28ccf5fd7"
  },
  "mcw-bridges-3.1.0-mc1.21.8fabric.jar": {
    "jarName": "mcw-bridges-3.1.0-mc1.21.8fabric.jar",
    "modId": "mcwbridges",
    "version": "3.1.0",
    "curseForgeHash": 4055582461,
    "modrinthHash": "5e77f444365e679e96d4cad7e9d660bd60ddbb07"
  },
  "medieval_buildings-1.21.X-1.1.2-fabric.jar": {
    "jarName": "medieval_buildings-1.21.X-1.1.2-fabric.jar",
    "modId": "medieval_buildings",
    "version": "1.1.2",
    "curseForgeHash": 2692600743,
    "modrinthHash": "0e2ca859cbf127bbdd359594ea6fd29eaae5dba0"
  },
  "medieval_buildings_end_edition-1.21.X-1.0.5-fabric.jar": {
    "jarName": "medieval_buildings_end_edition-1.21.X-1.0.5-fabric.jar",
    "modId": "medievalend",
    "version": "1.0.5",
    "curseForgeHash": 334047020,
    "modrinthHash": "f860cdd59f01c2bcba0fdda094117a2021ff610a"
  },
  "midnightlib-fabric-1.9.2+1.21.8.jar": {
    "jarName": "midnightlib-fabric-1.9.2+1.21.8.jar",
    "modId": "midnightlib",
    "version": "1.9.2",
    "curseForgeHash": 773087498,
    "modrinthHash": "1f76305443e9dd2e39a4aee1ca202ed794d43cb1"
  },
  "modmenu-15.0.1.jar": {
    "jarName": "modmenu-15.0.1.jar",
    "modId": "modmenu",
    "version": "15.0.1",
    "curseForgeHash": 2019544586,
    "modrinthHash": "cdcf04df75f5c5cb85510807840d19fee0a2a9c5"
  },
  "monolib-fabric-1.21.8-3.0.2.jar": {
    "jarName": "monolib-fabric-1.21.8-3.0.2.jar",
    "modId": "monolib",
    "version": "3.0.2",
    "curseForgeHash": 642700694,
    "modrinthHash": "917e71344ccad640685054d6bb6fb806317c0f9f"
  },
  "moogs_structure_lib-1.1.0-1.21.5-1.21.10-fabric.jar": {
    "jarName": "moogs_structure_lib-1.1.0-1.21.5-1.21.10-fabric.jar",
    "modId": "moogs_structures",
    "version": "1.1.0-1.21.5-1.21.10-fabric",
    "curseForgeHash": 2838804046,
    "modrinthHash": "ac34319f7c0b4f7a4acd512b9edc15c1967cbb71"
  },
  "MoogsEndStructures-1.21-2.0.1.jar": {
    "jarName": "MoogsEndStructures-1.21-2.0.1.jar",
    "modId": "mes",
    "version": "2.0.0",
    "curseForgeHash": 128230071,
    "modrinthHash": "e44787b0d977a27a0367b76a09ba680487334671"
  },
  "MoogsNetherStructures-1.21-2.0.31.jar": {
    "jarName": "MoogsNetherStructures-1.21-2.0.31.jar",
    "modId": "mns",
    "version": "2.0.31",
    "curseForgeHash": 1240152987,
    "modrinthHash": "e36e41bca1e953fc05306bb84da7aef8fa9576bb"
  },
  "MoogsSoaringStructures-1.21-2.0.0.jar": {
    "jarName": "MoogsSoaringStructures-1.21-2.0.0.jar",
    "modId": "mss",
    "version": "2.0.0",
    "curseForgeHash": 482731261,
    "modrinthHash": "2bd48d0ffa02cf251c7c5f1ad2ddd4b0695ea10c"
  },
  "MoogsVoyagerStructures-1.21-5.0.3.jar": {
    "jarName": "MoogsVoyagerStructures-1.21-5.0.3.jar",
    "modId": "mvs",
    "version": "5.0.3",
    "curseForgeHash": 741911115,
    "modrinthHash": "76779c5992bba7b1992f800697d17c03b68a3b31"
  },
  "more_mobs-v1.5.8-mc1.14-1.21.11-mod.jar": {
    "jarName": "more_mobs-v1.5.8-mc1.14-1.21.11-mod.jar",
    "modId": "moremobs",
    "version": "1.5.8+mod",
    "curseForgeHash": 1263038645,
    "modrinthHash": "16a835833b91bc5a9bba457666bcc6e446fff6d0"
  },
  "moreculling-fabric-1.21.8-1.4.0-beta.2.jar": {
    "jarName": "moreculling-fabric-1.21.8-1.4.0-beta.2.jar",
    "modId": "moreculling",
    "version": "1.4.0-beta.2",
    "curseForgeHash": 1419690420,
    "modrinthHash": "30123de3b8a09db46968d721c7892f5fb2b6d292"
  },
  "MouseTweaks-fabric-mc1.21.6-2.28.jar": {
    "jarName": "MouseTweaks-fabric-mc1.21.6-2.28.jar",
    "modId": "mousetweaks",
    "version": "2.28",
    "curseForgeHash": 1290439405,
    "modrinthHash": "e6e909296655aa3f15df72d86c9379cd98d2d09b"
  },
  "mru-1.0.22+edge+1.21.8+fabric.jar": {
    "jarName": "mru-1.0.22+edge+1.21.8+fabric.jar",
    "modId": "mru",
    "version": "1.0.22+edge+1.21.8+fabric",
    "curseForgeHash": 1869398767,
    "modrinthHash": "b1641986134d7a0dce34bdac0c83a3ace24882f8"
  },
  "MutantMonsters-v21.8.0-1.21.8-Fabric.jar": {
    "jarName": "MutantMonsters-v21.8.0-1.21.8-Fabric.jar",
    "modId": "mutantmonsters",
    "version": "21.8.0",
    "curseForgeHash": 1256919717,
    "modrinthHash": "c8299e6016444d1322e48fd1d1348b58c42a7f21"
  },
  "notenoughanimations-fabric-1.11.1-mc1.21.8.jar": {
    "jarName": "notenoughanimations-fabric-1.11.1-mc1.21.8.jar",
    "modId": "notenoughanimations",
    "version": "1.11.1",
    "curseForgeHash": 1177586985,
    "modrinthHash": "deb161dd629b3e91cd1609513e08198ff37acf8f"
  },
  "Nullscape_1.21.x_v1.2.14.jar": {
    "jarName": "Nullscape_1.21.x_v1.2.14.jar",
    "modId": "nullscape",
    "version": "1.2.14",
    "curseForgeHash": 3833846824,
    "modrinthHash": "ae8e1cbd5de6cf6f450bb44cd69cd284dad690dd"
  },
  "OctoLib-FABRIC-0.6.0.4+1.21.8.jar": {
    "jarName": "OctoLib-FABRIC-0.6.0.4+1.21.8.jar",
    "modId": "octolib",
    "version": "0.6.0.4",
    "curseForgeHash": 507389546,
    "modrinthHash": "90a35bd739f3858d9dbf748334e570ac198c4245"
  },
  "ore-vein-miner-1.0.jar": {
    "jarName": "ore-vein-miner-1.0.jar",
    "modId": "mr_ore_veinminer",
    "version": "1.0",
    "curseForgeHash": 3550734350,
    "modrinthHash": "d1079a3c34bdb04038994bfe38f673cc9e4fd9db"
  },
  "OverflowingBars-v21.8.0-1.21.8-Fabric.jar": {
    "jarName": "OverflowingBars-v21.8.0-1.21.8-Fabric.jar",
    "modId": "overflowingbars",
    "version": "21.8.0",
    "curseForgeHash": 2769985012,
    "modrinthHash": "61ca023a706a23a8bee52e18e741c1b73b16c3c3"
  },
  "particle_core-0.2.6+1.21.6.jar": {
    "jarName": "particle_core-0.2.6+1.21.6.jar",
    "modId": "particle_core",
    "version": "0.2.6+1.21.6",
    "curseForgeHash": 2492123415,
    "modrinthHash": "f61cb096a811504079d3280e98bcf1eb40159504"
  },
  "particlerain-4.0.0-beta.5+1.21.6-fabric.jar": {
    "jarName": "particlerain-4.0.0-beta.5+1.21.6-fabric.jar",
    "modId": "particlerain",
    "version": "4.0.0-beta.5",
    "curseForgeHash": 4029998277,
    "modrinthHash": "0fdb027ae236dc8a6fa9dc8d3835f76b32f27a6a"
  },
  "particular-1.21.8-Fabric-1.3.1.jar": {
    "jarName": "particular-1.21.8-Fabric-1.3.1.jar",
    "modId": "particular",
    "version": "1.3.1",
    "curseForgeHash": 3834474022,
    "modrinthHash": "df495f0fa40cd67335cbb84362340276e758111c"
  },
  "PatPat-1.2.3+1.21.8.jar": {
    "jarName": "PatPat-1.2.3+1.21.8.jar",
    "modId": "patpat",
    "version": "1.2.3+1.21.8",
    "curseForgeHash": 3142332533,
    "modrinthHash": "c3748fe0301d78b390fc24b3a70bbc5362f91e55"
  },
  "Ping-Wheel-1.12.1-fabric-1.21.8.jar": {
    "jarName": "Ping-Wheel-1.12.1-fabric-1.21.8.jar",
    "modId": "pingwheel",
    "version": "1.12.1",
    "curseForgeHash": 2507119382,
    "modrinthHash": "a92d271e4e30e4e8055879fb5cee2874cf7dfb12"
  },
  "placeholder-api-2.7.2+1.21.8.jar": {
    "jarName": "placeholder-api-2.7.2+1.21.8.jar",
    "modId": "placeholder-api",
    "version": "2.7.2+1.21.8",
    "curseForgeHash": 1964884617,
    "modrinthHash": "f538eec8d6ec2e1af3c9e8ee73e4a4787abcd9cc"
  },
  "PlayerAnimationLibFabric-1.1.2+mc.1.21.8.jar": {
    "jarName": "PlayerAnimationLibFabric-1.1.2+mc.1.21.8.jar",
    "modId": "player_animation_library",
    "version": "1.1.2+mc.1.21.8",
    "curseForgeHash": 3876814679,
    "modrinthHash": "a23633d3ef19bb09a6470e277ca0db61cb8e6cd9"
  },
  "PresenceFootsteps-1.11.1+1.21.7.jar": {
    "jarName": "PresenceFootsteps-1.11.1+1.21.7.jar",
    "modId": "presencefootsteps",
    "version": "1.11.1+1.21.7",
    "curseForgeHash": 1752875827,
    "modrinthHash": "93aaa90f3b5ada927caaf05bb2f9cbfa5b3578f8"
  },
  "prickle-fabric-1.21.8-21.8.2.jar": {
    "jarName": "prickle-fabric-1.21.8-21.8.2.jar",
    "modId": "prickle",
    "version": "21.8.2",
    "curseForgeHash": 4086084705,
    "modrinthHash": "5cdee91bb1a5949fb796aef4a40534a7767f96f3"
  },
  "puffish_attributes-0.8.0-1.21.5-fabric.jar": {
    "jarName": "puffish_attributes-0.8.0-1.21.5-fabric.jar",
    "modId": "puffish_attributes",
    "version": "0.8.0",
    "curseForgeHash": 1575490397,
    "modrinthHash": "64eb7d282c6f5dd5e441955ce7f77720266099b3"
  },
  "PuzzlesLib-v21.8.9-1.21.8-Fabric.jar": {
    "jarName": "PuzzlesLib-v21.8.9-1.21.8-Fabric.jar",
    "modId": "puzzleslib",
    "version": "21.8.9",
    "curseForgeHash": 3999257453,
    "modrinthHash": "f6e29c790676eadd34ab218e6af8a791220b0bd6"
  },
  "realisticbees-1.21.8-4.3.jar": {
    "jarName": "realisticbees-1.21.8-4.3.jar",
    "modId": "realisticbees",
    "version": "4.3",
    "curseForgeHash": 3121372193,
    "modrinthHash": "51da1f2f1c7efedef25bdcf5b89b0ce182b2e2b1"
  },
  "refurbished_furniture-fabric-1.21.8-1.0.18.jar": {
    "jarName": "refurbished_furniture-fabric-1.21.8-1.0.18.jar",
    "modId": "refurbished_furniture",
    "version": "1.0.18",
    "curseForgeHash": 1218573536,
    "modrinthHash": "f993ebf28b00d39d33023757b4254f48a6cb2cf7"
  },
  "ResourcefulLib-fabric-1.21.6-3.6.0.jar": {
    "jarName": "ResourcefulLib-fabric-1.21.6-3.6.0.jar",
    "modId": "resourcefullib",
    "version": "3.6.0",
    "curseForgeHash": 2133740082,
    "modrinthHash": "6a0fc73f79e213a0ea9c15c94d7e4973f80472dd"
  },
  "ResourcePackOverrides-v21.8.0-1.21.8-Fabric.jar": {
    "jarName": "ResourcePackOverrides-v21.8.0-1.21.8-Fabric.jar",
    "modId": "resourcepackoverrides",
    "version": "21.8.0",
    "curseForgeHash": 3622976428,
    "modrinthHash": "972b75f618a935605eb09b170816c7037409d6b0"
  },
  "rightclickharvest-fabric-4.6.0+1.21.8.jar": {
    "jarName": "rightclickharvest-fabric-4.6.0+1.21.8.jar",
    "modId": "rightclickharvest",
    "version": "4.6.0+1.21.8",
    "curseForgeHash": 1636188973,
    "modrinthHash": "21c3c1706828bfd497ef763a4c233c06af24c7b9"
  },
  "Searchables-fabric-1.21.8-1.0.2.jar": {
    "jarName": "Searchables-fabric-1.21.8-1.0.2.jar",
    "modId": "searchables",
    "version": "1.0.2",
    "curseForgeHash": 119473651,
    "modrinthHash": "235f5a429e3dc9e26841ec0afe23bb6657d52553"
  },
  "SereneSeasons-fabric-1.21.8-21.8.0.0.jar": {
    "jarName": "SereneSeasons-fabric-1.21.8-21.8.0.0.jar",
    "modId": "sereneseasons",
    "version": "21.8.0.0",
    "curseForgeHash": 818344853,
    "modrinthHash": "8484a7dd005472f93b925da398d4b818d8f02471"
  },
  "servercore-fabric-1.5.14+1.21.8.jar": {
    "jarName": "servercore-fabric-1.5.14+1.21.8.jar",
    "modId": "servercore",
    "version": "1.5.14+1.21.8",
    "curseForgeHash": 2349491973,
    "modrinthHash": "1506b1288370c3c92793f8dc1194d2da0c9fcb9e"
  },
  "shulkerboxtooltip-fabric-5.2.12+1.21.8.jar": {
    "jarName": "shulkerboxtooltip-fabric-5.2.12+1.21.8.jar",
    "modId": "shulkerboxtooltip",
    "version": "5.2.12+1.21.8",
    "curseForgeHash": 3986457822,
    "modrinthHash": "0469d416b105f45977f4fdf276aa57864dfc36e7"
  },
  "skinlayers3d-fabric-1.10.1-mc1.21.8.jar": {
    "jarName": "skinlayers3d-fabric-1.10.1-mc1.21.8.jar",
    "modId": "skinlayers3d",
    "version": "1.10.1",
    "curseForgeHash": 2050493220,
    "modrinthHash": "72ac9c8bab320d091b41d9f9263ee8d50da6ad67"
  },
  "smoothgui-0.1.3.jar": {
    "jarName": "smoothgui-0.1.3.jar",
    "modId": "smoothgui",
    "version": "0.1.3",
    "curseForgeHash": 1347600109,
    "modrinthHash": "9f4fe94140234aae61d3bc997286e2dd563c7829"
  },
  "sodium-fabric-0.7.3+mc1.21.8.jar": {
    "jarName": "sodium-fabric-0.7.3+mc1.21.8.jar",
    "modId": "sodium",
    "version": "0.7.3+mc1.21.8",
    "curseForgeHash": 376701905,
    "modrinthHash": "c9ed2b00385ea191e81ea4da51c008755fe90a26"
  },
  "sound-physics-remastered-fabric-1.21.8-1.4.15.jar": {
    "jarName": "sound-physics-remastered-fabric-1.21.8-1.4.15.jar",
    "modId": "sound_physics_remastered",
    "version": "1.21.8-1.4.15",
    "curseForgeHash": 25267839,
    "modrinthHash": "7f5a10b55c460a2b1faa34f74d70784642ba8f04"
  },
  "statuseffecttimer-2.0.0+1.21.6.jar": {
    "jarName": "statuseffecttimer-2.0.0+1.21.6.jar",
    "modId": "statuseffecttimer",
    "version": "2.0.0+1.21.6",
    "curseForgeHash": 965034579,
    "modrinthHash": "a7eca0f6869c0b86f50a4088ab359afbce2411eb"
  },
  "StorageDrawers-fabric-1.21.8-18.3.2.jar": {
    "jarName": "StorageDrawers-fabric-1.21.8-18.3.2.jar",
    "modId": "storagedrawers",
    "version": "18.3.2",
    "curseForgeHash": 1960571485,
    "modrinthHash": "75872708ad52b6c3329fdfdb1802b5606abba042"
  },
  "supermartijn642configlib-1.1.8-fabric-mc1.21.jar": {
    "jarName": "supermartijn642configlib-1.1.8-fabric-mc1.21.jar",
    "modId": "supermartijn642configlib",
    "version": "1.1.8",
    "curseForgeHash": 1691150747,
    "modrinthHash": "8427e42f1db8ea7b4b6c21cc94bfcfa398f0ff63"
  },
  "supermartijn642corelib-1.1.19a-fabric-mc1.21.7.jar": {
    "jarName": "supermartijn642corelib-1.1.19a-fabric-mc1.21.7.jar",
    "modId": "supermartijn642corelib",
    "version": "1.1.19+a",
    "curseForgeHash": 3059292274,
    "modrinthHash": "26ab9fd22fee5cf7398c4a2cb6e55162019a7697"
  },
  "TerraBlender-fabric-1.21.8-6.0.0.3.jar": {
    "jarName": "TerraBlender-fabric-1.21.8-6.0.0.3.jar",
    "modId": "terrablender",
    "version": "6.0.0.3",
    "curseForgeHash": 3731191788,
    "modrinthHash": "02e3783f89ee30eea6877cd78f59f646fd2b67ca"
  },
  "timm-1.1.1-1.21.6.jar": {
    "jarName": "timm-1.1.1-1.21.6.jar",
    "modId": "timm",
    "version": "1.1.1-1.21.6",
    "curseForgeHash": 2479295395,
    "modrinthHash": "ccac661ea75495db9fe5105588f227f90cc9e31b"
  },
  "trade-cycling-fabric-1.21.8-1.0.20.jar": {
    "jarName": "trade-cycling-fabric-1.21.8-1.0.20.jar",
    "modId": "trade_cycling",
    "version": "1.21.8-1.0.20",
    "curseForgeHash": 621362200,
    "modrinthHash": "0141b33e5ba8a8f443539bef9c3756794ab3fd53"
  },
  "variantsandventures-fabric-1.0.22+mc1.21.8.jar": {
    "jarName": "variantsandventures-fabric-1.0.22+mc1.21.8.jar",
    "modId": "variantsandventures",
    "version": "1.0.22",
    "curseForgeHash": 280474627,
    "modrinthHash": "a59e7aff169f3cd0942d65d70a520022438a6e7b"
  },
  "visuality-0.7.10+1.21.5.jar": {
    "jarName": "visuality-0.7.10+1.21.5.jar",
    "modId": "visuality",
    "version": "0.7.10+1.21.5",
    "curseForgeHash": 722285834,
    "modrinthHash": "4631dfea9da3c95ca69a331bb6fc1d4b21ba12e1"
  },
  "VisualWorkbench-v21.8.1-1.21.8-Fabric.jar": {
    "jarName": "VisualWorkbench-v21.8.1-1.21.8-Fabric.jar",
    "modId": "visualworkbench",
    "version": "21.8.1",
    "curseForgeHash": 2917435748,
    "modrinthHash": "f9c16705090d99dcd8c70a462e68425493ac3db5"
  },
  "waveycapes-fabric-1.8.2-mc1.21.8.jar": {
    "jarName": "waveycapes-fabric-1.8.2-mc1.21.8.jar",
    "modId": "waveycapes",
    "version": "1.8.2",
    "curseForgeHash": 1452899091,
    "modrinthHash": "d71b7f2df21c94e220a22d6529da6dc759829dc1"
  },
  "weaponmaster_ydm-fabric-1.21.7-4.4.1.jar": {
    "jarName": "weaponmaster_ydm-fabric-1.21.7-4.4.1.jar",
    "modId": "weaponmaster_ydm",
    "version": "4.4.1",
    "curseForgeHash": 1977173541,
    "modrinthHash": "a01f532157e3b7a4dbf22577d365c2d5bef01964"
  },
  "world_first_join_message-fabric-1.21.6-1.11.5.jar": {
    "jarName": "world_first_join_message-fabric-1.21.6-1.11.5.jar",
    "modId": "world_first_join_message",
    "version": "1.11.5",
    "curseForgeHash": 2002417203,
    "modrinthHash": "e0f78a4281d05fc94980647c9ad6aadb69288803"
  },
  "worldplaytime-1.2.4-1.21.8-FABRIC.jar": {
    "jarName": "worldplaytime-1.2.4-1.21.8-FABRIC.jar",
    "modId": "worldplaytime",
    "version": "1.2.4",
    "curseForgeHash": 1708956795,
    "modrinthHash": "b96ae31a8faab97ad3f1d086a53ca5a72b2b6aeb"
  },
  "xaerominimap-fabric-1.21.8-25.3.5.jar": {
    "jarName": "xaerominimap-fabric-1.21.8-25.3.5.jar",
    "modId": "xaerominimap",
    "version": "25.3.5",
    "curseForgeHash": 2210591807,
    "modrinthHash": "f8a31fae8a78a1628f395452696c63a829fe06c6"
  },
  "xaeroworldmap-fabric-1.21.8-1.40.6.jar": {
    "jarName": "xaeroworldmap-fabric-1.21.8-1.40.6.jar",
    "modId": "xaeroworldmap",
    "version": "1.40.6",
    "curseForgeHash": 3343215097,
    "modrinthHash": "96c04db53153864666c2a0f75682721a76407206"
  },
  "yet_another_config_lib_v3-3.8.2+1.21.6-fabric.jar": {
    "jarName": "yet_another_config_lib_v3-3.8.2+1.21.6-fabric.jar",
    "modId": "yet_another_config_lib_v3",
    "version": "3.8.2+1.21.6-fabric",
    "curseForgeHash": 3424959735,
    "modrinthHash": "85932b3db38a6bb2161bf75b126a36c87040ce64"
  }
}